/*
ÀÌ ¸¶Å©¾÷ ¹®¼­´Â ¾Æ·¡ Á¦°øÀÚ¿¡ ÀÇÇØ ÀÛ¼º ¹× ¼öÁ¤, ¹èÆ÷ µÇ¾ú½À´Ï´Ù
Markup : Hyunhw Jung
Website: http://www.premiumxe.com
Email : clubnb2@naver.com
*/

/* Colorset
---------------------------------------------------------------------------------*/
 #nav_default { display: block; margin: 0; padding: 0; position:relative; }
  #nav_default li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #nav_default { display: block; }
  #nav_default ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav_default ul { line-height: 0; } /* IE6 "fix" */
  	#nav_default ul a { zoom: 1; } /* IE6/7 fix */
    #nav_default ul li a { float: none; }
    #nav_default ul ul { top: 0; }
    
/* Essentials - configure this */
#nav_default ul { width: 160px; }
#nav_default ul ul { left: 158px; }

/* Everything else is theming */
#nav_default { top:0; left:0; *zoom:1; height:53px; }
#nav_default *:hover { background-color: none; }
#nav_default li a { width:112px; height:53px; color:#999; display:block; text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:13px; line-height:53px; }
#nav_default li.on a { color:#fff; }
#nav_default li.hover a { color:#fff; }

#nav_default li.tools a {  }
#nav_default li.tools a:hover {  }

    #nav_default ul { top:54px; }
    #nav_default ul li { border-bottom:1px solid #222; border-right:1px solid #222; border-left:1px solid #222; background:#292929; color:#fff }
	#nav_default ul a { color:#fff; display:block; width:146px; height:21px; padding-bottom:none; padding-top:9px; padding-left:12px; font:8pt µ¸¿ò; letter-spacing:-1px; text-align:left; background:none !important; }
	#nav_default ul a span { position:absolute; top:5px; right:5px; }
	#nav_default ul a:hover { background:#1b1b1b !important; }
	#nav_default ul .on { background:#1b1b1b; }

/* #nav_default ul a { border-bottom: none; } - I also needed this for IE6/7 */